Difference between revisions of "De:Download"

From Gramps
Jump to: navigation, search
m (Von der Gemeinschaft unterstützt)
Line 33: Line 33:
 
|-
 
|-
 
|<!-- Plattform -->Windows
 
|<!-- Plattform -->Windows
|<!-- Gramps<br>Version -->{{version_windowsOS}}
+
|<!-- Gramps<br>Version -->{{version_windowsOS}}<br>[[De:Gramps_3.3_Wiki_Handbuch_-_Stammbäume_Verwalten#Einen_Stammbaum_sichern|Benötigt Sicherung]]
 
|<!-- Download -->[http://sourceforge.net/projects/gramps/files/Stable/{{version_windowsOS}} gramps-{{version_windowsOS}}-1.exe] (8,2 MB)
 
|<!-- Download -->[http://sourceforge.net/projects/gramps/files/Stable/{{version_windowsOS}} gramps-{{version_windowsOS}}-1.exe] (8,2 MB)
 
|<!-- Anmerkung -->[[Windows_installer#Installation|Lade und installiere zuerst die Windows Abhängigkeiten]]
 
|<!-- Anmerkung -->[[Windows_installer#Installation|Lade und installiere zuerst die Windows Abhängigkeiten]]
Line 54: Line 54:
 
|-
 
|-
 
|<!-- Plattform -->Linux
 
|<!-- Plattform -->Linux
|<!-- Gramps<br>Version -->{{version}}
+
|<!-- Gramps<br>Version -->{{version}}<br>[[De:Gramps_3.3_Wiki_Handbuch_-_Stammbäume_Verwalten#Einen_Stammbaum_sichern|Benötigt Sicherung]]
 
|<!-- Download -->[[Installation#Automatic_download_and_install_of_GRAMPS|Automatische Installation]]
 
|<!-- Download -->[[Installation#Automatic_download_and_install_of_GRAMPS|Automatische Installation]]
 
|<!-- Anmerkung -->Hängt von der verwendeten Linuxversion ab
 
|<!-- Anmerkung -->Hängt von der verwendeten Linuxversion ab
 
|-
 
|-
 
|<!-- Plattform -->Linux
 
|<!-- Plattform -->Linux
|<!-- Gramps<br>Version -->{{version}}
+
|<!-- Gramps<br>Version -->{{version}}<br>[[De:Gramps_3.3_Wiki_Handbuch_-_Stammbäume_Verwalten#Einen_Stammbaum_sichern|Benötigt Sicherung]]
 
|<!-- Download -->[[Installation#Manual_download_and_install_of_GRAMPS|Händische Installation]]
 
|<!-- Download -->[[Installation#Manual_download_and_install_of_GRAMPS|Händische Installation]]
 
|<!-- Anmerkung -->Hängt von der verwendeten Linuxversion ab
 
|<!-- Anmerkung -->Hängt von der verwendeten Linuxversion ab
Line 69: Line 69:
 
|-
 
|-
 
|<!-- Plattform -->Linux Live CD
 
|<!-- Plattform -->Linux Live CD
|<!-- Gramps<br>Version -->3.2.5
+
|<!-- Gramps<br>Version -->3.2.5<br>[[De:Gramps_3.3_Wiki_Handbuch_-_Stammbäume_Verwalten#Einen_Stammbaum_sichern|Benötigt Sicherung]]
 
|<!-- Download -->[[Linux_Genealogy_CD#Obtaining_the_CD|ubuntu10.10 lgenealogy-6.1-desktop-i386.iso]]<br>(727 MB)
 
|<!-- Download -->[[Linux_Genealogy_CD#Obtaining_the_CD|ubuntu10.10 lgenealogy-6.1-desktop-i386.iso]]<br>(727 MB)
 
|<!-- Anmerkung -->[[Linux Genealogy CD|Linux Genealogie CD basiert auf Ubuntu 10.10 (Maverick Meerkat)]]
 
|<!-- Anmerkung -->[[Linux Genealogy CD|Linux Genealogie CD basiert auf Ubuntu 10.10 (Maverick Meerkat)]]
Line 79: Line 79:
 
|-
 
|-
 
|<!-- Plattform -->BSD
 
|<!-- Plattform -->BSD
|<!-- Gramps<br>Version -->{{version_BSD}}
+
|<!-- Gramps<br>Version -->{{version_BSD}}<br>[[De:Gramps_3.3_Wiki_Handbuch_-_Stammbäume_Verwalten#Einen_Stammbaum_sichern|Benötigt Sicherung]]
 
|<!-- Download -->[http://portsmon.freebsd.org/portoverview.py?category=science&portname=gramps FreeBSD port]
 
|<!-- Download -->[http://portsmon.freebsd.org/portoverview.py?category=science&portname=gramps FreeBSD port]
 
|<!-- Anmerkung -->[[BSD page|BSD Information (englisch)]]
 
|<!-- Anmerkung -->[[BSD page|BSD Information (englisch)]]
Line 89: Line 89:
 
|-
 
|-
 
|<!-- Plattform -->Solaris
 
|<!-- Plattform -->Solaris
|<!-- Gramps<br>Version -->3.0.1
+
|<!-- Gramps<br>Version -->3.0.1<br>[[De:Gramps_3.3_Wiki_Handbuch_-_Stammbäume_Verwalten#Einen_Stammbaum_sichern|Benötigt Sicherung]]
 
|<!-- Download -->[[Solaris page|Solaris Plattform]]
 
|<!-- Download -->[[Solaris page|Solaris Plattform]]
 
|<!-- Anmerkung -->Erstellung von Gramps aus den Quelltexten erforderlich
 
|<!-- Anmerkung -->Erstellung von Gramps aus den Quelltexten erforderlich
Line 99: Line 99:
 
|-
 
|-
 
|<!-- Platform --> Mac OS X
 
|<!-- Platform --> Mac OS X
|<!-- GRAMPS<br>Version -->{{version_MacPort}}
+
|<!-- GRAMPS<br>Version -->{{version_Mac}}<br>[[De:Gramps_3.3_Wiki_Handbuch_-_Stammbäume_Verwalten#Einen_Stammbaum_sichern|Benötigt Sicherung]]
|<!-- Download -->[[Mac OS X MacPorts]]
+
|<!-- Download -->[http://sourceforge.net/projects/gramps/files/Stable/{{version_Mac}} Gramps-{{version_Mac}}-1_PPC.dmg] (41 MB)<br>Oder<br>[http://sourceforge.net/projects/gramps/files/Stable/{{version_Mac}} Gramps-{{version_Mac}}-1_Intel.dmg] (42 MB)
|<!-- Anmerkung -->Neu und relativ ungetestet (März 2010)
+
|<!-- Anmerkung -->[[Using GRAMPS on Apple Mac]]. Ein einziges Paket mit allen Abhängigkeiten für Mac OS X (PPC oder Intel) unter Verwendung des quartz Fenstersystem anstatt X11.<br>Von John Ralls - '''Bitte melde Probleme an den Autor.''' (2011-10-02)
 
|-
 
|-
 
|<!-- Platform -->Mac OS X
 
|<!-- Platform -->Mac OS X
|<!-- GRAMPS<br>Version -->{{version_Mac}}
+
|<!-- GRAMPS<br>Version -->{{version_MacPort}}<br>[[De:Gramps_3.3_Wiki_Handbuch_-_Stammbäume_Verwalten#Einen_Stammbaum_sichern|Benötigt Sicherung]]
|<!-- Download -->[[Using GRAMPS on Apple Mac|Gramps auf einem Apple Mac verwenden (englisch)]] (37MB)
+
|<!-- Download -->[[Mac OS X MacPorts]]
|<!-- Anmerkung -->War neu (Oktober 2010) ist nun ausreichend getestet.
+
|<!-- Anmerkung -->Benötigt die Installation von X11 wenn ein Betriebssystem älter als Leopard verwendet wird [http://www.macports.org/ports.php?by=name&substr=gramps]
 
|}
 
|}
  

Revision as of 03:12, 4 October 2011

Die neueste veröffentlichte Version

Besuche auch die folgenden Seiten für Anleitungen über (Englisch):

Offiziell unterstützt

  • Nur die Linux Platform wird ofiziell unterstützt da die Gramps Entwickler auf dieser Plattform den Quelltext verwenden und testen und alle Probleme die durc Aktualisierungen auftreten beheben.
Plattform Gramps
Version
Download Anmerkung
Linux Verschiedene Installation aus dem Quelltext Erstellung von Gramps aus dem Quelltext erforderlich

Von der Gemeinschaft unterstützt

  • Eine Plattform wird von der Gemeinschaft unterstützt, wenn Anwender eine installierbare Version für diese Platform erstellt haben. Volle Funktionalität von Gramps wird nicht garantiert und einige Komponenten können deaktiviert sein. Entwickler sind von der Gemeinschaft abhängig um die Probleme die auftreten zu beheben. Die Gramps Entwickler beabsichtigen, das Gramps auf allen Plattformen funktioniert, haben aber nicht die Ressourcen für spezielle Test um dies bei einer neuen Version sicher zu stellen.
Plattform Gramps
Version
Download Anmerkung
Windows 3.3.1
Benötigt Sicherung
gramps-3.3.1-1.exe (8,2 MB) Lade und installiere zuerst die Windows Abhängigkeiten
Windows 3.4.9
Benötigt Sicherung
GrampsPortable_3.4.9.paf.exe
(18,6 MB)
Portable Gramps von PortableApps.com Alles zusammen ohne zusätzliche Abhängigkeiten. Anmerkung:Du kannst es unter C: installieren dann um Gramps zu starten tippe C:\PortableApps\GrampsPortable\GrampsPortable.exe (Oder den Pfad unter dem du es installiert hast) oder erstelle einen Link zu der Datei auf deinem Desktop oder dem Startmenü.

Von Bart.S / Bitte melde Probleme an den Autor. (2010-12-09)

Windows 4.1.3
(All In One)
Benötigt Sicherung
GrampsAIO-4.1.3-1.exe All In One Gramps enthält alle Abhängigkeiten die für Windows benötigt werden
Von Josip - Bitte melde Probleme an den Autor.(02.10.2011)
Linux 4.2.0
Benötigt Sicherung
Automatische Installation Hängt von der verwendeten Linuxversion ab
Linux 4.2.0
Benötigt Sicherung
Händische Installation Hängt von der verwendeten Linuxversion ab
Linux Live CD 3.2.5
Benötigt Sicherung
ubuntu10.10 lgenealogy-6.1-desktop-i386.iso
(727 MB)
Linux Genealogie CD basiert auf Ubuntu 10.10 (Maverick Meerkat)
BSD 3.4.1


Benötigt Sicherung

FreeBSD port BSD Information (englisch)
Solaris 3.0.1
Benötigt Sicherung
Solaris Plattform Erstellung von Gramps aus den Quelltexten erforderlich
Mac OS X 4.2.0
Benötigt Sicherung
Gramps-4.2.0-1_PPC.dmg (41 MB)
Oder
Gramps-4.2.0-1_Intel.dmg (42 MB)
Using GRAMPS on Apple Mac. Ein einziges Paket mit allen Abhängigkeiten für Mac OS X (PPC oder Intel) unter Verwendung des quartz Fenstersystem anstatt X11.
Von John Ralls - Bitte melde Probleme an den Autor. (2011-10-02)
Mac OS X 4.2.0
Benötigt Sicherung
Mac OS X MacPorts Benötigt die Installation von X11 wenn ein Betriebssystem älter als Leopard verwendet wird [1]